## oem-sutton.newell-aekerley-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.newell-aekerley-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Aekerley. (LP: #1924725)

 -- Bin Li <bin.li@canonical.com>  Thu, 29 Jul 2021 17:26:48 +0800
