=== debian/control ===
Source: oem-sutton.newell-aekerley-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b newell.aekerley-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/newell.aekerley-focal-ubuntu

Package: oem-sutton.newell-aekerley-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Lenovo ThinkPad X1 Carbon Gen 9, X1 Yoga Gen 6
 This is a metapackage for Lenovo ThinkPad X1 Carbon Gen 9, X1 Yoga Gen 6. It installs
 packages needed to support this hardware fully.
