## oem-sutton.newell-aekerley-meta 20.04ubuntu1

=== debian/changelog ===
oem-sutton.newell-aekerley-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Aekerley. (LP: #1904669)

 -- Bin Li <bin.li@canonical.com>  Thu, 03 Dec 2020 18:02:58 +0800
