## oem-sutton.newell-aekerley-meta 20.04ubuntu3

=== debian/changelog ===
oem-sutton.newell-aekerley-meta (20.04ubuntu3) focal; urgency=medium

  * Update the kernel dependency and maintainer scripts for linux-oem-
    20.04b.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 02 Feb 2021 16:26:40 +0800

oem-sutton.newell-aekerley-meta (20.04ubuntu2) focal; urgency=medium

  * Use linux-oem-20.04b (5.10) kernel. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Tue, 02 Feb 2021 11:55:45 +0800
