## oem-sutton.newell-aekerley-meta 20.04ubuntu4

=== debian/changelog ===
oem-sutton.newell-aekerley-meta (20.04ubuntu4) focal; urgency=medium

  * Update the market name, kernel dependency and maintainer scripts for
    linux-oem-20.04b.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 29 Jul 2021 15:36:54 +0800
