=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b, oem-sutton.newell-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Newell Aekerley platform
- This is a metapackage for Sutton Newell Aekerley platform. It installs
+Description: hardware support for Lenovo ThinkPad X1 Carbon Gen 9, X1 Yoga Gen 6
+ This is a metapackage for Lenovo ThinkPad X1 Carbon Gen 9, X1 Yoga Gen 6. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.newell-factory-aekerley-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.newell-factory-meta
 Suggests: lenovo-doc-aekerley
-Description: hardware support for Sutton Newell Aekerley platform (factory)
- This is a factory metapackage for Sutton Newell Aekerley platform.
+Description: hardware support for Lenovo ThinkPad X1 Carbon Gen 9, X1 Yoga Gen 6 (factory)
+ This is a factory metapackage for Lenovo ThinkPad X1 Carbon Gen 9, X1 Yoga Gen 6.
  It installs packages needed to support this hardware fully. (factory)
