## oem-sutton.newell-aekerley-meta 20.04ubuntu8

=== debian/changelog ===
oem-sutton.newell-aekerley-meta (20.04ubuntu8) focal; urgency=medium

  * Restore to linux-oem-20.04b which is GMed version.

 -- Bin Li <bin.li@canonical.com>  Thu, 17 Mar 2022 11:11:16 +0800

oem-sutton.newell-aekerley-meta (20.04ubuntu7) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04d.

 -- Bin Li <bin.li@canonical.com>  Wed, 16 Mar 2022 19:03:07 +0800

oem-sutton.newell-aekerley-meta (20.04ubuntu6) focal; urgency=medium

  * Change kernel Depends to linux-generic-hwe-20.04. (LP: #1953327)

 -- Shengyao Xue <shengyao.xue@canonical.com>  Fri, 07 Jan 2022 15:42:43 +0800

oem-sutton.newell-aekerley-meta (20.04ubuntu5) focal; urgency=medium

  * Update the kernel flavour, grub flavour and debian/tests for linux-
    generic-hwe-20.04.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Fri, 07 Jan 2022 11:35:44 +0800
